/*commont style*/

a {

	color: #CC0000;

}



.blog_more h2 {

	color: #CC0000;

}



.blog_more ul li a:hover,

.blog_more ul li a:active,

.blog_more ul li a:focus {

	color: #CC0000;

}



a.readon {

	background: #CC0000;

}



h1.logo a {

	background: url(../../images/red/logo.jpg) no-repeat center;

}





div.logo-text h1 a {

	color: #CC0000;

}



#ja-topsl .inner {

	background: #CC0000;

}



#ja-subnav a:hover,

#ja-subnav a:active,

#ja-subnav a:focus {

	background: url(../../images/red/bullet-hover.gif) no-repeat 0 12px;

	color: #CC0000;

}



#ja-subnav li.active a {

	background: url(../../images/red/bullet-hover.gif) no-repeat 0 12px;

	color: #CC0000;

}



ul.menu li a:hover,

ul.menu li a:active,

ul.menu li a:focus {

	background: url(../../images/red/bullet-hover.gif) no-repeat 0 12px;

	color: #CC0000;

}



ul.menu li.active a {

	background: url(../../images/red/bullet-hover.gif) no-repeat 0 12px;

	color: #CC0000;

}



ul.menu li li a:hover,

ul.menu li li a:active,

ul.menu li li a:focus {

	background: url(../../images/red/bullet-hover.gif) no-repeat 0 12px !important;

	color: #CC0000 !important;

}



ul.menu li li.active a {

	background: url(../../images/red/bullet-hover.gif) no-repeat 0 12px !important;

	color: #CC0000 !important;

}



#ja-botsl1 .inner {

	border-top: 5px solid #CC0000;

}



#ja-botsl1 a:hover,

#ja-botsl1 a:focus,

#ja-botsl1 a:active {

	color: #CC0000;

}



#ja-botsl1 li a:hover,

#ja-botsl1 li a:active,

#ja-botsl1 li a:focus {

	background: url(../../images/red/bullet-hover.gif) no-repeat 0px 5px;

}



#ja-footer a:hover, #ja-footer a:active, #ja-footer a:focus {

	color: #CC0000;

}



#ja-footer li a:hover,

#ja-footer li a:focus,

#ja-footer li a:active {

	color: #CC0000;

}



/*typography*/

pre, .code {

	border-left: 5px solid #CC0000;

}



.dropcap {

	color: #CC0000;

}



ul.checklist li {

	background: url(../../images/red/icon-checklist.gif) no-repeat 0 5px !important;

}



ul.arrow li {

	background: url(../../images/red/icon-arrow.gif) no-repeat 3px 7px;

}



ul.star li {

	background: url(../../images/red/icon-star.gif) no-repeat 0px 5px;

}



.bignumber {

	background: url(../../images/red/ol-bg.gif) no-repeat top left;

}



.legend-title {

	color: #CC0000;

}



/*ja news*/

.jazin-content a:hover,

.jazin-content a:active,

.jazin-content a:focus {

	color: #CC0000;

}



.jazin-more {

	color: #CC0000;

}



.jazin-links li a:hover,

.jazin-links li a:focus,

.jazin-links li a:active {

	background: url(../../images/red/bullet-hover.gif) no-repeat 0 5px;

	color: #CC0000;

	text-decoration: none;

}